#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-arrows/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: arrows
version: 0.4.4.2
id: arrows-0.4.4.2-2dbtrOYVbMtAxdpBnjZgEd
key: arrows-0.4.4.2-2dbtrOYVbMtAxdpBnjZgEd
license: BSD-3-Clause
maintainer: Ross Paterson <R.Paterson@city.ac.uk>
author: Ross Paterson <R.Paterson@city.ac.uk>
homepage: http://www.haskell.org/arrows/
synopsis: Arrow classes and transformers
description:
    Several classes that extend the Arrow class, and some
    transformers that implement or lift these classes.
category: Control
abi: 7668c41006e37e67809b0ef279c2c365
exposed: True
exposed-modules:
    Control.Arrow.Operations Control.Arrow.Transformer
    Control.Arrow.Transformer.All Control.Arrow.Transformer.Automaton
    Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
    Control.Arrow.Transformer.Reader Control.Arrow.Transformer.State
    Control.Arrow.Transformer.Static Control.Arrow.Transformer.Stream
    Control.Arrow.Transformer.Writer
hidden-modules: Control.Arrow.Internals
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/arrows-0.4.4.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/arrows-0.4.4.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/arrows-0.4.4.2
hs-libraries: HSarrows-0.4.4.2-2dbtrOYVbMtAxdpBnjZgEd
include-dirs: /usr/local/include
depends:
    Stream-0.4.7.2-8j05u0NwiFQ8PewRW7H4nM base-4.11.1.0
abi-depends: Stream-0.4.7.2-8j05u0NwiFQ8PewRW7H4nM=3c632353fcb849c12e05b2b8148a6738
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/arrows-0.4.4.2/html/arrows.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/arrows-0.4.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

